{% extends "app/layout.html" %}

{% block content %}
<script type="text/javascript">
    $("#contact_tab").addClass("active");
</script>

<h2>{{ title }}</h2>
<h3>{{ message }}</h3>

<address>
    <strong>Access Manager Support:</strong>   <a href="mailto:tvelivassaki@ep.singularlogic.eu">Terpsi Velivassaki</a><br />
    <strong>Project Webpage:</strong> <a href="http://project-catalyst.eu/">CATALYST Project</a>
</address>

{% endblock %}
